Catalyst-Plugin-XSendFile

Prerequisites

Catalyst-Plugin-XSendFile declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.6902Catalyst-Runtime-5.90071122.86
Class::Data::Inheritable0Class-Data-Inheritable-0.08122.86
MIME::Types0MIME-Types-2.04128.57
NEXT0perl0.00
Path::Class0Path-Class-0.33128.57